config:
  target: "http://localhost:3000"
  phases:
    - duration: 120
      arrivalRate: 10
      rampTo: 20
      name: "Warm up the application"
    - duration: 300
      arrivalRate: 20
      name: "Sustained max load"
scenarios:
  - flow:
      - get:
          url: "/hello"
